@charset "utf-8";
/* CSS Document */
.container-width.type-c .container{
padding:40px 0;
}

.container{
width:900px;
}

/* cnt --------------------------------------------------- */
.cnt-mid{
width:702px;
margin:0 auto;
background:url(https://static.nexon.co.jp/nexon/end/bg_cntmid.gif) repeat-y center top;
}

.cnt-top{
width:702px;
margin:0 auto;
padding-top:21px;
background:url(https://static.nexon.co.jp/nexon/end/bg_cnttop.gif) no-repeat center top;
}

.cnt-bottom{
width:702px;
margin:0 auto;
padding-bottom:21px;
background:url(https://static.nexon.co.jp/nexon/end/bg_cntbottom.gif) no-repeat center bottom;
text-align:center;
}

.title{
width:660px;
height:auto;
margin:0 auto;
border:solid 1px #007095;
border-radius:3px;
background-color:#3bb2db;
padding:1px;
}
.title h1{
margin:0 auto;
padding:18px 0;
text-align:center;
font-size:18px;
font-weight:bold;
color:#fff;
background:linear-gradient(to bottom,#099dd0 0%,#028ebe 100%);
}

.txt-area{
width:660px;
margin:20px auto 0;
padding-bottom:40px;
background-color:#fff;
border:#cdcdcd solid 1px;
text-align:left;
}
.txt-area strong{
color:#666666 !important;
}

.txt-area h2{
margin: 25px auto 10px;
width: 622px;
height: auto;
background-image: none;
line-height: 1.2;
font-size: 23px;
font-weight: bold;
color: #8db823;
}
.txt-area p.txt1{
padding:14px 20px 0;
line-height:20px;
}
.txt-area p.txt2{
padding:35px 20px 0;
line-height:20px;
}

.txt-area p a:link,
.txt-area p a:visited,
.txt-area dd a:link,
.txt-area dd a:visited{
color:#666666;
text-decoration:underline;
}
.txt-area p a:hover,
.txt-area p a:active,
.txt-area dd a:hover,
.txt-area dd a:active{
color:#666666;
text-decoration:none;
}
.txt-area p.txt1 a{
	color: #1558d6;
}

.txt-area dl{
padding-top:21px;
}
.txt-area dl dt{
padding:15px 20px 0;
line-height:20px;
font-size:14px;
color:#00a0e9 !important;
}
.txt-area dl dt strong{
color:#00a0e9 !important;
}
.txt-area dl dd{
padding:0 20px;
line-height:20px;
}

.txt-area .txt-box{
height:140px;
margin:35px 20px 0;
padding:3px 5px;
border:solid 1px #969696;
overflow-y:scroll;
}
.txt-area .txt-box p{

}
.txt-area .check{
padding:6px 20px 0;
line-height:20px;
}
.txt-area .check input[type="checkbox"]{margin-right:6px;}


.btn-nexontop{
width:350px;
margin:0 auto;
padding-top:42px;
}
.btn-nexontop + .btn-nexontop{
padding-top:15px;
}
.btn-nexontop a{
display:block;
width:350px;
height:42px;
line-height:42px;
text-align:center;
text-decoration:none;
font-size:14px;
font-weight:bold;
color:#ffffff;
background:url(https://static.nexon.co.jp/nexon/end/btn_gotop.gif) no-repeat center top;
}

@media screen and (max-width: 750px) {
.container-width.type-c .container{
	padding: 8vw 0 10.66vw;
}
.container-width{
	min-width: auto;
}

.container{
	width: 92%;
}

.cnt-mid{
	width: 100%;
	background-image: url(https://static.nexon.co.jp/nexon/end/sp/bg_cntmid.gif);
	background-repeat: no-repeat;
	background-size: 100% auto;
}

.cnt-top{
	padding-top: 5.46vw;
	width: 100%;
	background-image: url(https://static.nexon.co.jp/nexon/end/sp/bg_cnttop.gif);
	background-size: 100% auto;
}

.cnt-bottom{
	padding-bottom: 5.6vw;
	width: 100%;
	background-image: url(https://static.nexon.co.jp/nexon/end/sp/bg_cntbottom.gif);
	background-size: 100% auto;
}

.title{
	margin-bottom: 5.46vw;
	width: 94.2%;
	height: auto;
	box-sizing: border-box;
}

.title h1{
    padding: 1.3vw;
	line-height: 1.3em;
    text-align: center;
    font-size: 3.7vw;
}

.txt-area{
	padding-bottom: 5.5vw;
	width: 94.2%
}

.txt-area h2{
	margin: 5.5vw auto 4vw;
	width: 90.76%;
    font-size: 4.13vw;
}

.txt-area p.txt1{
    padding: 3.73vw 4vw 0;
    line-height: 1.5;
	font-size: 3.2vw;
}

.btn-nexontop{
	position: relative;
	/*margin: 0 auto;*/
	margin: 10.66vw auto 0;
	padding-top: 9.3vw;
	width: 94.2%;
	height: 0;
}

.btn-nexontop a{
	/*display: block;*/
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	line-height: 9.3vw;
	/*text-align: center;
	text-decoration: none;*/
	font-size: 3.4vw;
	letter-spacing: -0.05em;
	/*font-weight: bold;
	color: #ffffff;*/
	background: url(https://static.nexon.co.jp/nexon/end/sp/btn_gotop.png) no-repeat center top;
	background-size: 100%;
}

.footer{
	min-width: auto;
}
.foot-link{
	padding-bottom: 5.33vw;
}
.foot-link ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 0 auto;
	padding-top: 4.6vw;
	width: 70vw;
}
.foot-link ul li{
	margin: 0.8vw 0;
	padding: 0 1.2vw;
	line-height: 1.1;
}
.foot-link ul li a{
	font-size: 2.4vw;
}
.foot-link .copyright-cnt{
	margin-top: 4.6vw;
	padding-bottom: 9.33vw;
}
.foot-link .copyright-cnt a:link,
.foot-link .copyright-cnt a:visited{
text-decoration: none;
}
.foot-link .copyright-cnt p{
	padding-bottom: 3.2vw;
	font-size: 2.4vw;	
}
.foot-link .copyright-cnt p.eng{
	margin: 0 auto;
	padding-bottom: 0;
	width: 60vw;
	font-size: 2.4vw;
}
}
